{block name="basket-freegift"}
    {*$oArtikelGeschenk_arr|@var_dump*}
    <div id="freegift" class="panel panel-info">
        {if $oPlugin_netzdingeDE_geschenkartikel_plus->oPluginEinstellungAssoc_arr.bAktiv == 'Y' && $oPlugin_netzdingeDE_geschenkartikel_plus->oPluginSprachvariableAssoc_arr.heading != ''}
            <div class="panel-heading"><div class="panel-title">{block name="basket-freegift-title"}{$oPlugin_netzdingeDE_geschenkartikel_plus->oPluginSprachvariableAssoc_arr.heading}{/block}</div></div>
        {else}
            <div class="panel-heading"><div class="panel-title">{block name="basket-freegift-title"}{lang key='freeGiftFromOrderValueBasket'}{/block}</div></div>
        {/if}
        <div class="panel-body">
            {block name="basket-freegift-body"}
                <form method="post" name="freegift" action="{get_static_route id='warenkorb.php'}">
                    {$jtl_token}
                    <div class="row row-eq-height">
                        {foreach name=gratisgeschenke from=$oArtikelGeschenk_arr item=oArtikelGeschenk}
                            {if $oArtikelGeschenk->cBestellwert <= $fWarenkorbwert}
                                {assign var="GeschenkAktiv" value=1}
                            {else}
                                {assign var="GeschenkAktiv" value=0}
                            {/if}
                            <div class="col-sm-6 col-md-4 text-center{if $GeschenkAktiv == 0} inactive{else} active{/if}">
                                <label class="thumbnail" for="gift{$oArtikelGeschenk->kArtikel}">
                                    <img src="{$oArtikelGeschenk->Bilder[0]->cPfadKlein}" class="image" />
                                    <div class="caption">
                                        {if $GeschenkAktiv != 0}
                                            <p class="small text-muted">{lang key='freeGiftFrom1'} {$oArtikelGeschenk->cBestellwertLocalized} {lang key='freeGiftFrom2'}</p>
                                        {/if}
                                        <p>{$oArtikelGeschenk->cName}</p>
                                        {if $GeschenkAktiv != 0}
                                            <input name="gratisgeschenk" type="radio" value="{$oArtikelGeschenk->kArtikel}" id="gift{$oArtikelGeschenk->kArtikel}"{if $GeschenkAktiv != 0} class="hidden"{/if} />
                                            {if $GeschenkAktiv != 0}
                                            <button type="button" class="btn btn-primary small">{$oPlugin_netzdingeDE_geschenkartikel_plus->oPluginSprachvariableAssoc_arr.geschenk_auswaehlen}</button>
                                            {/if} 
                                        {/if}
                                    </div>
                                    {if $GeschenkAktiv == 0}
                                        <div class="inactive-overlay">
                                            <div>{$oPlugin_netzdingeDE_geschenkartikel_plus->oPluginSprachvariableAssoc_arr.warenwert_zu_gering}<br><span class="small">{lang key='freeGiftFrom1'} {$oArtikelGeschenk->cBestellwertLocalized} {lang key='freeGiftFrom2'}</span></div>
                                        </div>
                                    {/if}
                                </label>
                            </div>
                        {/foreach}
                    </div>{* /row *}
                    <div class="text-center hidden">
                        <input type="hidden" name="gratis_geschenk" value="1" />
                        <input name="gratishinzufuegen" type="submit" value="{lang key='addToCart'}" class="submit btn btn-primary" />
                    </div>
                </form>
            {/block}
        </div>
    </div>
{/block}